<!--Author: Carolin-->
<!--Student ID: 22178163-->

<!DOCTYPE html>
<html lang="en-ie">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>CarTek Career</title>
        <link rel="stylesheet" href="../styles/menubar.css"/> 
        <link rel="stylesheet" href="../styles/footer.css"/>
        <link rel="stylesheet" href="../styles/career.css"/>
        <link rel="stylesheet" href="../styles/media_career.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com"/>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet">
    </head>
    <body>
        <!--Navigation Bar-->
        <div class="menuBar">
			<div class="logo">
				<img id="carteklogo" src="../images/logo_whitebackground.jpg" alt="CarTek Logo" />
			</div>
			<div class="home">
				<p>
					<a href="../index.html">Home</a>
				</p>
			</div>
			<div class="buy">
				<p>
					<a href="../Shop/stock.html" class="links">Buy</a>
				</p>
			</div>
			<div class="sell">
				<p>
					<span class="links">Sell</span>
				</p>
			</div>
			<div class="aboutus">
				<p>
					<a href="./about_us.html">About us</a>
				</p>
			</div>
			<div class="contactus">
				<p>
					<a href="./Contact_US.php">Contact us</a>
				</p>
			</div>
			<div class="blankspace"></div>
			<div class="languages">
				<img id="ireland" src="../images/ireland.png" alt="Language selector: English (Ireland)"/>
			</div>
		</div>

         <!--Top image-->
         <div class="container">
			<div class="centered">
				<p style="font-size: 55px">Start your journey at CarTek</p>
			</div>
		</div>

         <!--Newsletter Ad-->
         <div class="newsletter_grid">
            <div class="news">
                <p>CarTek News</p>
            </div>
            <div class="ad">
                <p>Keep up to date on our latest news. With updates on our
                    company, the brands we work with and more.
                </p>
            </div>
            <div >
                <a href="./news/index.html">
                    <button class="news_button">CarTek News</button>
                </a>
            </div>
        </div> 

        <h1 class="respect_header">“Treat others as you would like to be treated”</h1>
        <p class="respect_text">Openess and respect make up the core of CarTek.
            We at CarTek are united by our mindset - the way we work together as a team. 
            We treat each other fairly and with respect. We are open to new people 
            and new ideas, further enriching us and helping us advance.
        </p>

        <div class="value_grid">
            <div class="forest_grid_left">
                <h1 class="future_header">Our future</h1>
            <p class="future_text">
                Our company strives towards change and awareness regarding our environment. 
                By selling used, CarTek-Certified cars, we support a more sustainable car industry. 
                Currently, CarTek is planning on updating its inventory to 50% electronic cars by 2030. </br></br></br></br>
                We believe that the car industry in the middle of the biggest revolution in motoring since 
                Henry Ford's first production line started turning back in 1913. Like the internet in the 90s, 
                the electric car market is already growing exponentially.
                Global sales of electric cars raced forward in 2020, rising by 43% to a total of 3.2m, despite 
                overall car sales slumping by a fifth during the coronavirus pandemic.</br></br>
                Which this exponential development in mind, we believe it is our job to support the future of cars and
                sustainable mobility.
            </p>
            </div>
            <div class="forest_grid_right">
                <img class="forest_img" src="../images/tim-gouw-MP8gUVg2bMQ-unsplash.jpg" alt="car driving in forest"/>
            </div>
        </div>
       
        <div>
            <h1 class="job_header">Your job at CarTek</h1>
            <p class="job_text">We are seeking for people who have the same mindset and values as our company. </br>
                If you are interested in working with us, please take a look at the latest job vacancies below:
            </p>
        </div>
        
        <div class="job_grid">
            <div class="subject">
                Current Vacancies
            </div>
            <div class="subject">
                Job Type
            </div>
            <div class="subject">
                Location
            </div>
            <div class="subject"></div>
            <div class="entry">
                Sales Consultant
            </div>
            <div class="entry">
                Permanent
            </div>
            <div class="entry">
                Limerick
            </div>
            <div>
                <button class="apply">Apply now</button>
            </div>
            <div class="entry">
                Digital Marketing </br>Manager
            </div>
            <div class="entry">
                Permanent
            </div>
            <div class="entry">
                Dublin
            </div>
            <div>
                <button class="apply">Apply now</button>
            </div>
            <div class="entry">
                Service Technician
            </div>
            <div class="entry">
                Permanent
            </div>
            <div class="entry">
                Limerick
            </div>
            <div>
                <button class="apply">Apply now</button>
            </div>
            <div class="entry">
                Accounting Associate
            </div>
            <div class="entry">
                Permanent
            </div>
            <div class="entry">
                Limerick
            </div>
            <div>
                <button class="apply">Apply now</button>
            </div>
            <div class="entry">
                Trainee Parts Advisor
            </div>
            <div class="entry">
                Permanent
            </div>
            <div class="entry">
                Cork
            </div>
            <div>
                <button class="apply">Apply now</button>
            </div>
        </div>


        
    </body>

    <!--Footer-->
    <footer>
        <div id="background">
    
            <div id="left">
                <h1 class="branch">Company</h1>
                <p class="footer_links">
                    Career <br />
                    Documents & Policies <br />
                    Report 2022 <br />
                    News & Events
                </p>
            </div>
    
            <div id="center-left">
                <h1 class="branch">Services</h1>
                <p class="footer_links">
                    <a href="./career.html" class="footer_links">Career</a><br />
					Documents & Policies <br />
					Report 2022 <br />
				    <a href="./news/index.html" class="footer_links">News & Events</a>
                </p>
            </div>
    
            <div id="center-right">
                <h1 class="branch">Contact</h1>
                <p>
                    <div class="customer_support_mail">E-mail: </br> Cartek.customersupport&#64;</br>gmail.com <br /></div>
                    <div class="phone_number">
                        Tel: +353 505 12345 <br />
                    </div>
                    <div class="address">
                        5 Main Street,
                        Roscrea, <br />
                        Co. Tipperary, <br />
                        Ireland
                    </div>
                </p>
            </div>
    
            <div id="right">
                <p>
                    <div class="socialmedia">
                        <div class="facebook">
                            <img src="../images/facebook.png" alt="facebook logo" height="70px" />
                        </div>
                        <div class="instagram">
                            <img src="../images/instagram.png" alt="instagram logo" height="80px"/>
                        </div>
                        <div class="twitter">
                            <img src="../images/twitter.png" alt="twitter logo" height="80px"/>
                        </div>
                    </div>
                    <br />
    
                    <div class="cartek_logo">
                        <img src="../images/logo_black_text.JPG" alt="CarTek logo with name beside it" height="50px"/> <br />
                    </div>
    
                    <div class="project_specs">
                        <div class="website_updates">
                            2022 - 2022
                        </div>
    
                        ET4132 Project - University of Limerick, </br>
                        Ireland <br />
                        Carolin Schulz, Eoghan Conlon,</br>
                        Nelson Nwakaihe, Yuan Quan
                    </div>
                </p>
            </div>
        </div>
    
    </footer>
    
</html>